
/*
=============================================================================
	DEFAULT STYLES FOR CONTENT
=============================================================================
*/

a {
	text-decoration: none;
}

#content a:hover {
	color: #000;
}

#submenu a {
	color: #333;
}

h1, h2, h3 {
	font-size: 1em;
}

h2 {
	font-weight: normal;
	font-style: italic;
	background-color: #fff;
	padding: 5px;
}

#content ul {
	margin: 0;
	margin-left: 1.3em;
	padding: 0;
}

#content li {
	list-style-type: square;
}

#content a.button {
	border-bottom: threeddarkshadow 1px solid; 
	border-left: threedhighlight 1px solid; 
	border-right: threeddarkshadow 1px solid; 
	border-top: threedhighlight 1px solid; 
	color: #000;
	background-color: #ccc;
	font-size: 1.1em;
	padding: 3px;
}

/*
=============================================================================
	DEFAULT STYLES FOR LAYOUT
=============================================================================
*/

body {
	margin: 0;
	padding: 0;
	font-family: verdana, helvetica, sans-serif;
	font-size: 70%;
   color: #333;
}

#container {
	width: 760px;
/*	margin-left: auto;
	margin-right: auto;
*/
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -380px;
/*
	p\osition: static;
	t\op: 0;
	l\eft: 0;*/
}

#header {
	background-color: #ffffff;
	height: 80px;
}

#main-container {
	margin-top: -43px;
	width: 620px;
	margin-left: 85px;
	m\argin-left: auto; /* ignored by PC IE 5.5 and lower */ 
	margin-right: auto;
}
*>html #header {
	background-color: #ffffff;
	height: 80px;
}

#logo {
	width: 157px;
	height: 37px;
	position: absolute;
	top: 22px;
	left: 50%;
	margin-left: -370px;
	border: 22px solid #fff;
	border-top: 10px solid #fff;
	border-bottom: 11px solid #fff;
}

img {
	border: 0;
}

#menu {
	width: 545px;
	w\idth: 445px;
   float: right;
	margin-top: -2px;
	padding-top: 12px;
	padding-right: 40px;
	background-repeat: no-repeat;
	padding-left: 51px;
}


#submenu,
#content {
	float: left;
}

#content {
	width: 430px;
	line-height: 1.3em;
}

#submenu {
	width: 89px;
	padding-left: 16px;
	padding-right: 33px;
	padding-top: 10px;

	z-index: -2; /* for rollovermap in IE */
}

#submenu ul,
#menu ul {
	margin: 0;
	padding: 0;
}

#menu li {
	list-style-type: none;
	display: inline;
}

#submenu li {
	list-style-type: none;
	margin-bottom: 5px;
}

.space {
	clear: both;
	height: 35px;
}

#footer {
	clear: both;
	line-height: 3em;
}

.png {
*	display: none;
}

.gif {
	display: none;
*	display: inline;
}

#jeugdigen-bubble {
	position: absolute;
	z-index: 1; 
	display: none;
	top: 10px;
	left: 50%;
	margin-left: -200px;
*	margin-left: -205px; /* AANPASSING VOOR IE */
}
/* only for mac ie */


#ouders-bubble {
	position: absolute;
	z-index: 1;
	display: none;
	top: 130px;
	left: 50%;
	margin-left: -330px;
*	margin-left: -330px; /* AANPASSING VOOR IE */
}

#verwijzers-bubble {
	position: absolute;
	z-index: 1;
	display: none;
	top: 130px;
	left: 50%;
	margin-left: 25px;
*	margin-left: 23px; /* AANPASSING VOOR IE */
}

#informatie-bubble {
	position: absolute;
	z-index: 1;
	display: none;
	top: 130px;
	left: 50%;
	margin-left: 65px;
*	margin-left: 65px; /* AANPASSING VOOR IE */
}

#werken-bubble {
	position: absolute;
	z-index: 1;
	display: none;
	top: 10px;
	left: 50%;
	margin-left: 35px;
*	margin-left: 31px; /* AANPASSING VOOR IE */
}

#randomImage {
	margin-top: -25px;
}

#content a.grey {
	line-height: 3em;
	font-weight: bold;
}

/*
=============================================================================
	DEFAULT STYLES PAGE COLORS
=============================================================================
*/

body.orange {
	background-image: url(../Images/bgpatroon_oranje.png);
}

body.orange #logo img {
	background-color: #ff4300;
}

body.orange a,
body.orange #submenu a:hover {
	color: #ff4300;
}

body.orange,
body.orange #main-container {
	background-color: #00ccff;
}

body.pink #menu {
	background-image: url(../Images/bselected.png);
*	background-image: url(../Images/bselected.gif);
	background-position: 20px 0;
}

body.pink {
	background-image: url(../Images/bgpatroon_purple.png);
}

body.pink #logo img {
	background-color: #FF0078;
}

body.pink a,
body.pink #submenu a:hover {
	color: #FF0078;	
}

body.pink,
body.pink #main-container {
	background-color: #ffcc00;	
	
}

body.yellow #menu {
	background-image: url(../Images/bselected.png);
*	background-image: url(../Images/bselected.gif);
	background-position: 112px 0;
}

body.yellow {
	background-image: url(../Images/bgpatroon_geel.png);
}

body.yellow #logo img {
	background-color: #ff9900;
}

body.yellow a,
body.yellow #submenu a:hover {
	color: #ff9900;
}

body.yellow,
body.yellow #main-container {
	background-color: #66ffff;
}

body.purple #menu {
	background-image: url(../Images/bselected.png);
*	background-image: url(../Images/bselected.gif);
	background-position: 205px 0;
}

body.purple {
	background-image: url(../Images/bgpatroon_paars.png);
}

body.purple #logo img {
	background-color: #6600ff;
}

body.purple a,
body.purple #submenu a:hover {
	color: #6600ff;
}

body.purple,
body.purple #main-container {
	background-color: #99ff33;
}

body.blue #menu {
	background-image: url(../Images/bselected.png);
*	background-image: url(../Images/bselected.gif);
	background-position: 298px 0;
}

body.blue {
	background-image: url(../Images/bgpatroon_blauw.png);
}

body.blue #logo img {
	background-color: #3399ff;
}

body.blue a,
body.blue #submenu a:hover {
	color: #3399ff;
}


body.blue,
body.blue #main-container {
	background-color: #ccff33;
}

body.violet #menu {
	background-image: url(../Images/bselected.png);
*	background-image: url(../Images/bselected.gif);
	background-position: 392px 0;
}

body.violet {
	background-image: url(../Images/bgpatroon_violet.png);
}

body.violet #logo img {
	background-color: #cc0099;
}

body.violet,
body.violet #main-container {
	background-color: #99ccff;
}

body.violet a,
body.violet #submenu a:hover {
	color: #cc0099;
}

body.green {
	background-image: url(../Images/bgpatroon_groen.png);
}

body.green #logo img {
	background-color: #00D400;
}

#section-jeugdzorg #subitem01 a,
#section-helpen #subitem02 a,
#section-wat-bureau #subitem03 a,
#section-hoofdlocaties #subitem04 a, 
#section-wet #subitem05 a,
#section-links #subitem06 a,
body.green a,
body.green #submenu a:hover {
	color: #00D400;
	list-style: none;
}


body.green,
body.green #main-container {
	background-color: #ccffcc;
}

div#kaart div {      /* Should only be applied By OSX/Mac IE 5.x - because of the next cheat */
		background-color: red;
}

/* \*/              /* Not Applied By OSX/Mac IE 5.x - Begin */
div#kaart div#imageMap,
div#kaart div#gr,
div#kaart div#fr,
div#kaart div#dr,
div#kaart div#gl,
div#kaart div#ov,
div#kaart div#nh,
div#kaart div#zh,
div#kaart div#ut,
div#kaart div#zl,
div#kaart div#br,
div#kaart div#lb,
div#kaart div#am,
div#kaart div#dh,
div#kaart div#rd,
div#kaart div#fl
{
	background-color: transparent;
	position: absolute;
   top: 255px;
  *top: 266px; /* cheat for Win IE */
   left: 50%;
	width: 280px;
	height: 323px;

	z-index: 3;
	margin-left: -202px;
	display: none;
}
/* */                   /* Not Applied By OSX/Mac IE 5.x - End */

div#kaart {
	background-color: transparent;
	position: absolute;
   top: 255px;
  *top: 266px; /* cheat for Win IE */
   left: 50%;
	width: 280px;
	height: 323px;

	z-index: 3;
	margin-left: -200px;

}

*>html div#kaart {
	margin-left: -190px;
}

div#regionInfo {
	position: relative; 
	top: 20px; 
	left: 270px; 
	width: 140px;
	height: 300px;
}

div#regionSelect {
	position: relative; 
	left: 270px;
	top: 20px;
	width: 140px;
	z-index: 3;
}

*>html div#regionInfo,
*>html div#regionSelect
{
	left: 270px;
}
